3.0 Cydia iphone 1ste gen Cydia error...

3.0 Cydia iphone 1ste gen Cydia error... discussie in Jailbreak apps en thema's forum; ( verdwijnt na registratie ) Ik krijg na 2 pogingen van eerste keer PWNage en 2de keer Redsn0w, Cydia niet aan het werk. De eerste keer opende hij niet en ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Jailbreak en Unlock > Jailbreak apps en thema's
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 27-06-09, 11:13
» iPhone 4 32GB (Zwart) [FW: 4.1]  [Jailbreak: Ja]
» iPad 1 Wi-Fi +3G 64GB [FW: 4.3.1]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: Dec 2007
Locatie: Oost-Vlaanderen
Berichten: 123
Standaard 3.0 Cydia iphone 1ste gen Cydia error...

Ik krijg na 2 pogingen van eerste keer PWNage en 2de keer Redsn0w, Cydia niet aan het werk.

De eerste keer opende hij niet en nu krijg ik voortdurend volgende error:

Couldn't configure pre-depend dpkg for ncurses, probably a dependency cycle.

Hij wil/kan niets installeren want Cydia voert steeds de voorgaande belangrijke update uit waardoor ik onmiddellijk de bovenstaande error krijg en hij terugkeert naar het beginscherm van installatie.

Iemand die me kan helpen het probleem op te lossen.

Ik heb Intellishared, ... dringend nodig.

Alvast bedankt.
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 27-06-09, 12:21
cobra25's schermafbeelding
» iPhone 4 16GB (Zwart) [FW: 4.1]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: Jun 2009
Locatie: Amsterdam
Berichten: 2
Send a message via twitter to cobra25
Standaard cydia error

dat probleem kun je oplossen door redsn0w 0.7.1 te gebruiken i.pv. 0.7.2.

mvg
  #3  
Oud 27-06-09, 20:02
» iPhone 4 32GB (Zwart) [FW: 4.1]  [Jailbreak: Ja]
» iPad 1 Wi-Fi +3G 64GB [FW: 4.3.1]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: Dec 2007
Locatie: Oost-Vlaanderen
Berichten: 123
Standaard

Citaat:
Oorspronkelijk geplaatst door cobra25 Bekijk bericht
dat probleem kun je oplossen door redsn0w 0.7.1 te gebruiken i.pv. 0.7.2.

mvg

Waarom staat in de tutorial op de site dan de 0.7.2. versie??? :-(
  #4  
Oud 27-06-09, 20:03
iScorpio's schermafbeelding
iPhone(club) Guru
» iPhone X 64GB (Spacegrijs) [FW: 13.0 beta]  [Jailbreak: Nee]
» iPad Pro 12,9 (2018) Wi-Fi 64GB (Spacegrijs) [FW: iPadOS 13.0 beta]  [Jailbreak: Nee]
» OS X
 
Geregistreerd: Mar 2008
Locatie: Veluwe
Berichten: 11.221
Standaard

Citaat:
Oorspronkelijk geplaatst door Krideri Bekijk bericht
Waarom staat in de tutorial op de site dan de 0.7.2. versie??? :-(
Omdat je altijd de nieuwste (laatste) versie moet gebruiken
__________________

PB's met vragen worden niet beantwoord, post deze op het forum!
  #5  
Oud 27-06-09, 23:52
» iPhone 4 32GB (Zwart) [FW: 4.1]  [Jailbreak: Ja]
» iPad 1 Wi-Fi +3G 64GB [FW: 4.3.1]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: Dec 2007
Locatie: Oost-Vlaanderen
Berichten: 123
Standaard

Waarom geeft die dan fouten met Cydia en de 0.7 niet? :-(
  #6  
Oud 27-06-09, 23:56
Hunter's schermafbeelding
» iPhone 5 64GB (Zwart) [FW: 6.0]  [Jailbreak: Nee]
» iPad 2 Wi-Fi +3G 64GB (Wit) [FW: 6.0]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: Jan 2008
Locatie: Zandvoort
Berichten: 208
Stuur een bericht via MSN naar Hunter
Standaard

Gewoon opnieuw een jailbreak doen maar dan zonder ICY te installeren.
Je hoeft niet opnieuw te herstellen.
  #7  
Oud 29-06-09, 10:46
» iPhone 3GS 32GB (Wit) [FW: 4.1]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: Oct 2008
Berichten: 2
Exclamation

Citaat:
Oorspronkelijk geplaatst door Hunter Bekijk bericht
Gewoon opnieuw een jailbreak doen maar dan zonder ICY te installeren.
Je hoeft niet opnieuw te herstellen.
Waarom moet je ICY dan niet installeren ik heb het zelfde probleem met me cydia heb icy er ook op staan wat is de rede dat die er niet bij moet..?
  #8  
Oud 29-06-09, 10:48
iCulture's schermafbeelding
Administrator
» iPhone 11 Pro 256GB (Middernachtgroen) [FW: 13.4]  [Jailbreak: Nee]
» iPad Pro 12,9 (2018) Wi-Fi + 4G 1TB (Goud) [FW: iPadOS 13.4]  [Jailbreak: Nee]
» macOS
 
Geregistreerd: Sep 2007
Locatie: Amsterdam
Berichten: 28.407
Stuur een bericht via Instant Messenger naar iCulture Send a message via twitter to iCulture
Standaard

Omdat Icy zorgt voor de Cydia-problemen als je ze tegelijk installeert. Je kunt Icy wel (via Cydia) installeren als de jailbreak gelukt is, dat werkt wel. Maar tegelijk geeft problemen.
  #9  
Oud 29-06-09, 13:15
» iPhone 3GS 32GB (Wit) [FW: 4.1]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: Oct 2008
Berichten: 2
Smile

Citaat:
Oorspronkelijk geplaatst door iPhoneclub.nl Bekijk bericht
Omdat Icy zorgt voor de Cydia-problemen als je ze tegelijk installeert. Je kunt Icy wel (via Cydia) installeren als de jailbreak gelukt is, dat werkt wel. Maar tegelijk geeft problemen.

oke bedankt voor de info vanaaf maar weer eff opnieuw installeren dan maar haha

nog eff een klein vraagje hoe zit het met de .ipa bestanden eerst moest je installer update en dan kon je .ipa vanaf je mac of pc op je iphone zetten hoe gaat dat nu...? gewoon via icy zonder speciale update....??
Reageren



Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
iPhone 1ste gen FW 1.1.4 joris3392 Archief 1 04-03-10 18:28
Probleempje met 1ste gen iPhone Gerardo1991 Archief 3 20-12-09 21:24
1ste gen. iPhone batterij probleem 3.0 Sonicje Archief 1 28-06-09 22:01
iPhone 1ste gen Firmware 2.2 berndvp Archief 1 23-11-08 12:30
Conclusie na 3 weken 1ste gen of 2de gen? schulo Archief 1 01-08-08 11:28

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 10:20.